Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2599

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2004-2599
Last Modified 05 Sep 2008 04:44:35
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2004-2599

Summary

Multiple buffer overflows in Quake II server before R1Q2, as used in multiple products, allow local users to cause a denial of service (application crash) via the server console or rcon.

Vulnerable Systems


References

XF - quake-bo(17898)

OSVDB - 11188

CONFIRM - http://web.archive.org/web/20041130092749/www.r1ch.net/stuff/r1q2/

SECTRACK - 1011979

MISC - http://secur1ty.net/advisories/001

BUGTRAQ - 20041027 Multiple Vulnerabilites in Quake II Server


Last Updated: 27 May 2016 10:39:33